package com.rjconsultores.ventaboletos.web.utilerias.render;

import org.zkoss.zul.Listcell;
import org.zkoss.zul.Listitem;
import org.zkoss.zul.ListitemRenderer;

import com.rjconsultores.ventaboletos.entidad.ComEmpCategoria;

public class RenderComEmpCategoria implements ListitemRenderer {
	
	@Override
	public void render(Listitem lstm, Object o) throws Exception {
		ComEmpCategoria comEmpCategoria = (ComEmpCategoria) o;
		
		Listcell lc = new Listcell(comEmpCategoria.getCategoria().getDesccategoria());
        lc.setParent(lstm);
        
        lstm.setAttribute("data", comEmpCategoria);
		
	}

}
